Temu半托 - PO明细
POST
/basicOpen/multiplatformFinance/temuHalf/po/list查询Temu半托PO明细列表,对应系统【财务】>【Temu半托管-跨境店-账单明细-PO明细】数据
接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/basicOpen/multiplatformFinance/temuHalf/po/list | HTTPS | POST | 1 |
请求参数
sidsarray<any>currencyCodestringstartDatestringendDatestringtransactionTypesarray<any>searchField1stringsearchExactly1booleanproductSearchValuestringproductSearchArrarray<any>mskuListarray<any>mskuIdListarray<any>skuNameListarray<any>searchField2stringsearchExactly2booleanorderSearchValuestringorderSearchArrarray<any>platformOrderNoListarray<any>platformOrderItemNoListarray<any>batchNumberListarray<any>settlementIdListarray<any>documentNumberListarray<any>sortFieldstringsortTypestringoffsetintegerlengthinteger请求cURL示例
curl --location 'https://openapi.lingxing.com/basicOpen/multiplatformFinance/temuHalf/po/list?access_token=value×tamp=value&sign=value&app_key=value' \
--header 'Content-Type: application/json' \
--data '{
"sids": [1, 2],
"currencyCode": "USD",
"startDate": "2026-01-01",
"endDate": "2026-01-31",
"offset": 0,
"length": 20
}'
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataobject必填隐藏子属性
totalCountinteger必填listarray<object>必填隐藏子属性
storeNamestring必填settlementIdstring必填platformOrderItemNostring必填batchNumberstring必填platformOrderNostring必填documentNumberstring必填transactionTypestring必填settlementAmountnumber必填skuIdstring必填skuNamestring必填skuCodestring必填quantityinteger必填declaredAmountnumber必填isDeclaredAmountstring必填currencystring必填totalDeclaredAmountnumber必填itemCouponDiscountnumber必填shopCouponDiscountnumber必填declaredPriceDiscountnumber必填promotionalShippingDiscountnumber必填paymentDatestring必填remarkstring必填currencyIconstring必填totalSumobject必填隐藏子属性
settlementAmountnumber必填quantityinteger必填declaredAmountnumber必填totalDeclaredAmountnumber必填itemCouponDiscountnumber必填shopCouponDiscountnumber必填declaredPriceDiscountnumber必填promotionalShippingDiscountnumber必填totalCountinteger必填currencystring必填currencyIconstring必填totalinteger必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "a0d54debf93140f3b58d1ed81e8e3583",
"response_time": "2026-06-01 12:00:00",
"data": {
"totalCount": 1,
"list": [
{
"storeName": "MyStore",
"settlementId": "SET001",
"platformOrderItemNo": "ITEM001",
"batchNumber": "BATCH001",
"platformOrderNo": "ORD123456",
"documentNumber": "DOC001",
"transactionType": "sale",
"settlementAmount": 100.00,
"skuId": "10001",
"skuName": "商品A",
"skuCode": "SKU001",
"quantity": 10,
"declaredAmount": 80.00,
"isDeclaredAmount": "是",
"currency": "USD",
"totalDeclaredAmount": 800.00,
"itemCouponDiscount": 5.00,
"shopCouponDiscount": 3.00,
"declaredPriceDiscount": 2.00,
"promotionalShippingDiscount": 1.00,
"paymentDate": "2026-01-15",
"remark": "备注信息",
"currencyIcon": "$"
}
],
"totalSum": {
"settlementAmount": 100.00,
"quantity": 10,
"declaredAmount": 80.00,
"totalDeclaredAmount": 800.00,
"itemCouponDiscount": 5.00,
"shopCouponDiscount": 3.00,
"declaredPriceDiscount": 2.00,
"promotionalShippingDiscount": 1.00,
"totalCount": 1,
"currency": "USD",
"currencyIcon": "$"
}
},
"total": 1
}